FROM frolvlad/alpine-glibc:alpine-3.9_glibc-2.28

RUN apk update && apk add --no-cache ca-certificates bash

WORKDIR /main

COPY . .

ENV GOPATH=""
ENV MNT="/mnt/"
ENTRYPOINT ["/main/exec-justvjs"]
CMD []

